.__AUTO__.pm-navigation_type2 ul {margin: 0; padding: 0; list-style: none;}
.__AUTO__.pm-navigation_type2 a {display: block; text-decoration: none; color: #333;}

/* toggle button */
.__AUTO__.pm-navigation_type2 > nav {
	width:20px; height:20px; position:absolute; top:17px; right:15px;
}
.__AUTO__.pm-navigation_type2 > nav span {
	display: block; cursor: pointer; padding: 12px 5px;
	font-family: 'Helvetica';
	text-align: center; font-size: 14px; color: #333;
	background:url(/img_up/shop_pds/thelogis/design/img/m_nav.png) no-repeat; 
	background-size:20px 20px; 
	
}
.__AUTO__.pm-navigation_type2 > nav.on span {
	background:url(/img_up/shop_pds/thelogis/design/img/m_nav_on.png) no-repeat; background-size:20px 20px; 
}

/* navigation index */
.__AUTO__.pm-navigation_type2 .index > ul {display: none; background:#666;}
.__AUTO__.pm-navigation_type2 .dep1 > li {margin: 0 0 1px;}
.__AUTO__.pm-navigation_type2 .dep1 > li > a {
	padding: 9px 15px; position: relative;
	color: #fff; font-size: 13px;
	background:rgba(0,0,0,0.4);
}

.__AUTO__.pm-navigation_type2 .dep1 > li > a:hover, 
.__AUTO__.pm-navigation_type2 .dep1 > li.on {background:rgba(218,53,48,1);}

.__AUTO__.pm-navigation_type2 .dep1 > li.on > a {background:rgba(218,53,48,1);}
.__AUTO__.pm-navigation_type2 .dep1 > li > a > i {
	position: absolute; display: block;
	overflow: hidden; text-indent: -9999px; 
	width: 10px; height: 10px; right: 12px; top: 50%; margin-top: -6px;
}
.__AUTO__.pm-navigation_type2 .dep1 > li > a > i:after,
.__AUTO__.pm-navigation_type2 .dep1 > li > a > i:before {
	content: ''; display: block; position: absolute; background:rgba(0,0,0,0.7);
}
.__AUTO__.pm-navigation_type2 .dep1 > li > a > i:after {
	width: 100%; height: 2px; left: 0; top: 50%; margin-top: -1px; background:#fff;
}
.__AUTO__.pm-navigation_type2 .dep1 > li > a > i:before {
	height: 100%; width: 2px; left: 50%; top: 0; margin-left: -1px; background:#fff;
}
.__AUTO__.pm-navigation_type2 .dep2 {
	display: none; padding: 5px 0;
	background: rgba(255,255,255,1);
}
.__AUTO__.pm-navigation_type2 .dep2 > li > a {
	padding: 6px 15px;
	color: #333; font-size: 13px;
}
.__AUTO__.pm-navigation_type2 .dep2 > li.on > a {
	font-weight: 600; color: #000;
}

/* two columns sub menu */
.__AUTO__.pm-navigation_type2 .col2 .dep2:after {
	content: ''; display: block; clear: both;
}
.__AUTO__.pm-navigation_type2 .col2 .dep2 > li {
	width: 50%; float: left;
}
.__AUTO__.pm-navigation_type2 .col2 .dep2 > li > a {
	white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}

/* layer navigation */
.__AUTO__.pm-navigation_type2 .layer {position: relative;}
.__AUTO__.pm-navigation_type2 .layer .dep1 {position: absolute; left: 0; right: 0; top: 0;}
